Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 18:41:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc seetharaman                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi seetharaman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589331259 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:06 PM, 08th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:07 PM, 08th Oct                     seetharaman                    Where is my, supposed to deliver today           10:07 PM, 08th Oct                     seetharaman                    I never received on time delivery all my order if delivery at home address           10:08 PM, 08th Oct                     seetharaman                    Are you there?           10:10 PM, 08th Oct                   Mohammed                   Please allow me a moment to check this for you.           10:10 PM, 08th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971503045715?           10:13 PM, 08th Oct                     seetharaman                    Yes           10:13 PM, 08th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:14 PM, 08th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:15 PM, 08th Oct                     seetharaman                    Asap means?           10:15 PM, 08th Oct                   Mohammed                   We will contact our concerned team to ship and deliver your order soon enough           10:17 PM, 08th Oct                     seetharaman                    Why you are not saying  tomorrow           10:18 PM, 08th Oct                     seetharaman                    Asap means indefinite reply           10:19 PM, 08th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:21 PM, 08th Oct                     seetharaman                    Please see the order history you never deliver on time unless if I follow never happen           10:22 PM, 08th Oct                   Mohammed                   We will do our best to make it شs soon as possible.           10:22 PM, 08th Oct                     seetharaman                    Useless service and false commitment           10:22 PM, 08th Oct                     seetharaman                    Can you please cancel the order           10:24 PM, 08th Oct                     seetharaman                    Can you confirm           10:29 PM, 08th Oct                   Mohammed                   We see that you want us to cancel your order with order number: 9589331259. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress. However, we would request you to not accept the delivery of your order.           10:30 PM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:32 PM, 08th Oct                     seetharaman                    I will not order any more with Max when there is no respect to customer           10:33 PM, 08th Oct                     seetharaman                    Sure I will accept this delivery           10:34 PM, 08th Oct                     seetharaman                    I will not           10:34 PM, 08th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused, please be assured we will deliver the order as soon as possible           10:37 PM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:37 PM, 08th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4978668